G12-2024 - Support #1179
Support # 1091 (In Progress): Wiki Thread

Feature # 1131 (Resolved): Project Description of Wiki
Add Image on Project Description on Wiki
11/06/2024 02:54 PM - MYAT Ma De May Phuu Ngon

Status: Resolved
Priority: Low
Assignee: Tomoki SAKAI
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/06/2024

100%
1.00 hour
1.00 hour

Description

Please add an image that describes how we are combining two images with two projectors on screen.

History

#1 - 11/06/2024 03:52 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Tomoki SAKAI

#2 - 11/06/2024 03:53 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1091

#3 - 11/06/2024 03:56 PM - MYAT Ma De May Phuu Ngon
- Parent task changed from #1091 to #1131

#4 - 11/07/2024 01:14 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to In Progress

#5 - 11/07/2024 01:44 PM - MYAT Ma De May Phuu Ngon
- Estimated time set to 1.00 h

#6 - 11/07/2024 01:51 PM - MYAT Ma De May Phuu Ngon

- Status changed from In Progress to Resolved

#7 - 11/07/2024 02:00 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 0 to 100

05/03/2025

1/1



http://www.tcpdf.org

